﻿@font-face {
    font-family: Gotham-Book;
    src: url("../fonts/Gotham-Book.otf") format("opentype");
}

@font-face {
    font-family: Gotham-Light;
    src: url("../fonts/Gotham-Light.otf") format("opentype");
}

@font-face {
    font-family: Gotham-Medium;
    src: url("../fonts/Gotham-Medium.otf") format("opentype");
}

@font-face {
    font-family: Gotham-Bold;
    src: url("../fonts/Gotham-Bold.otf") format("opentype");
}

html,
body {
    padding-top: 60px;
    margin: 0;
}



.linklook {
    cursor: pointer;
    color: blue;
    text-decoration: underline;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
    color: #1f3548;
    font-family: Gotham-Light;
    font-size: 12pt;
    color: #1f3548;
    padding-bottom: 140px;
}


/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input,
select {
    max-width: 280px;
}

textarea {
    max-width: 600px;
}


option {
    font-family: Gotham-Book;
}


.notestexbox {
    width: 400px;
    max-width: 400px;
}


.comptbs {
    width: 500px;
    max-width: 500px;
    height: auto;
}


.logo_image {
    width: 130px;
    padding-left: 0;
}


/*
    Navbar customization
*/
.navbar-fixed-top {
    padding-top: 15px;
    border-color: transparent;
}

.navbar-inverse .navbar-nav > li > a {
    font-family: Gotham-Book;
    font-size: 10pt;
    padding-top: 82px;
    padding-right: 0;
    padding-left: 60px;
    color: #1f3548;
    background-color: white;
}


    .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:active, .navbar-inverse .navbar-nav > li > a:focus {
        color: #1f3548;
        bottom: 0;
        left: 0;
        width: 100%;
        background-color: #fff;
    }


.navbar-inverse .navbar-nav > li.active > a {
    color: #1f3548;
    text-decoration: solid;
    border-bottom: 4px solid #9baf93;
    bottom: 0;
    content: "";
    left: 0;
    width: 100%;
    background-color: white;
}

    .navbar-inverse .navbar-nav > li.active > a:hover {
        font-family: Gotham-Book;
        padding-top: 20px;
        padding-right: 0;
        color: #1f3548;
        background-color: white;
    }

.navbar-inverse {
    background-color: #ffffff;
    border-color: transparent;
    padding-right: 0;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}

    .navbar .navbar-nav > a {
        text-align: right;
        color: #1f3548;
        text-decoration: none;
    }

.navbar .navbar-collapse {
    text-align: center;
}



.navbar-inverse .navbar-nav > li > .dropdown-menu {
    background-color: #ffffff;
}

    .navbar-inverse .navbar-nav > li > .dropdown-menu > li > a {
        color: #1f3548;
        background-color: #ffffff;
        text-align: right;
    }

        .navbar-inverse .navbar-nav > li > .dropdown-menu > li > a:hover,
        .navbar-inverse .navbar-nav > li > .dropdown-menu > li > a:focus {
            color: #1f3548;
            background-color: #ffffff;
        }

    .navbar-inverse .navbar-nav > li > .dropdown-menu > li.divider {
        background-color: #ffffff;
    }

.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #1f3548;
    background-color: #ffffff;
}




.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
    color: #1f3548;
    background-color: #ffffff;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
    color: #1f3548;
    background-color: #ffffff;
}

.navbar-inverse .navbar-toggle {
    border-color: #ffffff;
}

    .navbar-inverse .navbar-toggle:hover,
    .navbar-inverse .navbar-toggle:focus {
        background-color: #ffffff;
    }

    .navbar-inverse .navbar-toggle .icon-bar {
        background-color: #ffffff;
    }

.navbar-inverse .navbar-collapse,
.navbar-inverse .navbar-form {
    border-color: #ffffff;
}

.navbar-inverse .navbar-link {
    color: #1f3548;
}

    .navbar-inverse .navbar-link:hover {
        color: #ffffff;
    }




.blue_large_title {
    color: #1f3548;
    font-family: Gotham-Light;
    font-size: 42px;
    line-height: 42px;
    padding: 0;
}

.burgundy_large_title {
    color: #701400;
    font-family: Gotham-Medium;
    font-size: 42px;
    line-height: 42px;
    font-weight: 800;
    padding: 0;
}

.burgundy_sub_title {
    color: #701400;
    font-family: Gotham-Light;
    font-size: 22px;
    line-height: 22px;
    padding: 0;
}

.burgundy_plus {
    color: #701400;
    font-family: Gotham-Bold;
    font-size: 16px;
    line-height: 16px;
    padding-left: 6px;
    padding-right: 6px;
    padding-top: 0;
    padding-bottom: 0;
}

.headerphone {
    font-family: Gotham-Book;
    font-size: 10pt;
    color: #ffffff;
    padding-top: 0;
    padding-bottom: 0;
}

    .headerphone > a {
        color: #ffffff;
        text-decoration: none;
        padding-top: 0;
        padding-bottom: 0;
    }


.footerphone {
    color: #ffffff;
}

.footeremail {
    color: #ffffff;
}

    .footeremail > a {
        color: #ffffff;
        text-decoration: underline;
    }


footer {
    color: #ffffff;
    height: 140px;
    background-color: #1f3548;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
}

.footeraddress {
    font-family: Gotham-Book;
    font-size: 10pt;
    line-height: 10pt;
    padding-top: 0;
    padding-bottom: 10px;
}

.toppadding {
    padding-top: 10px;
}

.oneline {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
}

    .oneline div {
        display: table-cell;
        padding-top: 0;
        padding-bottom: 0;
    }

.plusoneline {
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
}

    .plusoneline div {
        display: table-cell;
        padding-top: 0;
        padding-bottom: 0;
    }

.smedia {
    text-align: center;
}

.col-centered {
    margin: 0 auto;
    width: 230px;
}



.leftborders {
    border-left: none;
    padding-left: 0;
}

.rightborders {
    padding-right: 0;
}

.hpfirstline {
    padding-top: 80px;
}



.about_header_text {
    color: #fff;
    font-family: Gotham-Bold;
    font-size: 16px;
    line-height: 40px;
}



.logintablecell {
    border-color: black;
    border-style: solid;
    border-width: 1px;
    padding-left: 4px;
    padding-right: 4px;
}


table.respondents {
    border: 1px solid black;
    border-collapse: collapse;
    font-size: 8pt;
}

    table.respondents thead {
        background-color: #1f3548;
        font-weight: bold;
        color: white;
    }


    table.respondents td {
        border: 1px solid black;
        padding: 2px 2px 2px 2px;
    }

table.ratings td.centerratings {
    text-align: center;
}

table.ratings td.whiteborder {
    border: 1px solid white;
}


.codeheader {
    font-size: 10pt;
    padding-bottom: 20px;
}



.devtoolbutton {
    background-color: #701400;
    color: #ffffff;
    width: 100%;
    height: 40px;
    font-family: Gotham-Medium;
    font-size: 12pt;
    margin-bottom: 20px;
}

    .devtoolbutton:hover {
        background-color: #701400;
        color: #ffffff;
        width: 100%;
    }

    .devtoolbutton:focus {
        color: #ffffff;
    }


.compbutton {
    background-color: #008325;
    color: #ffffff;
    width: 100%;
    height: 40px;
    font-family: Gotham-Medium;
    font-size: 12pt;
    margin-bottom: 20px;
}

    .compbutton:hover {
        background-color: #008325;
        color: #ffffff;
        width: 100%;
    }

    .compbutton:focus {
        color: #ffffff;
    }


.editrespondentsums {
    border: 1px solid black;
    font-size: 10pt;
    color: white;
    background-color: green;
}

.editrespondentsumsneeded {
    border: 1px solid black;
    font-size: 10pt;
    color: white;
    background-color: red;
}

.respondentsums {
    border: 1px solid black;
    border-bottom: 3px solid black;
    font-size: 10pt;
    background-color: lightgray;
}


.instruction_text{
    padding-bottom: 20px;
}



/*Vertical Radio buttons*/
.response-button-v {
    list-style-type: none;
    margin: 0 0 0 0;
    padding: 0;
    padding-top: 15px;
}

    .response-button-v li {
        margin: 0 5px 0 0;
        min-width: 200px;
        max-width: 500px;
        min-height: 40px;
        /*height: 30px;*/
        position: relative;
        text-align: left;
    }

    .response-button-v label, .response-button-v input {
        display: block;
        /*position: absolute;*/
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background: #1E3547;
        color: white;
    }

        .response-button-v input[type="radio"] {
            opacity: 0.01;
            z-index: 100;
            background: #1E3547;
        }

            .response-button-v input[type="radio"]:checked + label,
            .Checked + label {
                color: white;
                background: #6E1300;
            }

    .response-button-v label {
        padding: 3px;
        cursor: pointer;
        z-index: 90;
    }

        .response-button-v label:hover {
            background: #DDD;
        }





/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    html, body {
        padding-top: 60px;
        margin: 0;
        height: 100%;
    }

    .body-content {
        padding-top: 10px;
    }

    .logo_image {
        width: 140px;
    }

    .navbar .navbar-nav {
        display: inline-block;
        float: left;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: left;
    }


    .oneline {
        padding-top: 0;
        padding-bottom: 0;
    }

        .oneline div {
            display: block;
            padding-top: 0;
            padding-bottom: 0;
        }

    .navbar-inverse .navbar-nav > li > a {
        font-size: 10pt;
        padding-top: 10px;
        padding-left: 20px;
    }

    .blue_large_title {
        font-size: 42px;
        line-height: 42px;
    }

    .burgundy_large_title {
        font-size: 42px;
        line-height: 42px;
    }

    .burgundy_sub_title {
        font-size: 22px;
        line-height: 22px;
    }

    .burgundy_plus {
        font-size: 16px;
        line-height: 16px;
    }


    .col-centered {
        margin: 0 auto;
        width: 230px;
    }

    .rightborders {
        padding-right: 0;
    }

    table.respondents {
        font-size: 8pt;
    }
}


/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

    html,
    body {
        padding-top: 60px;
        margin: 0;
        height: 100%;
    }

    .body-content {
        padding-top: 40px;
    }

    .logo_image {
        width: 160px;
    }

    .navbar .navbar-nav {
        display: inline-block;
        float: left;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: left;
    }

    .oneline {
        width: 100%;
        padding-top: 0;
        padding-bottom: 0;
    }

        .oneline div {
            display: table-cell;
            padding-top: 0;
            padding-bottom: 0;
        }


    .blue_large_title {
        font-size: 42px;
        line-height: 42px;
    }

    .burgundy_large_title {
        font-size: 42px;
        line-height: 42px;
    }

    .burgundy_sub_title {
        font-size: 34px;
        line-height: 34px;
    }

    .burgundy_plus {
        color: #701400;
        font-family: Gotham-Bold;
        font-size: 23px;
        line-height: 23px;
        padding-left: 6px;
        padding-right: 6px;
        padding-top: 0;
        padding-bottom: 0;
    }

    .rightborders {
        padding-right: 0;
    }

    .about_header_text {
        color: #fff;
        font-family: Gotham-Bold;
        font-size: 24px;
        line-height: 40px;
    }

    table.respondents {
        font-size: 9pt;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

    html,
    body {
        padding-top: 60px;
        margin: 0;
        height: 100%;
    }

    .body-content {
        padding-top: 80px;
    }

    .logo_image {
        width: 210px;
    }

    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }


    .navbar-inverse .navbar-nav > li > a {
        font-size: 10pt;
        padding-top: 62px;
        padding-left: 10px;
    }

    .blue_large_title {
        font-size: 60px;
        line-height: 60px;
    }

    .burgundy_large_title {
        font-size: 60px;
        line-height: 60px;
    }

    .burgundy_sub_title {
        font-size: 34px;
        line-height: 34px;
    }

    .burgundy_plus {
        font-size: 23px;
        line-height: 23px;
    }

    .col-centered {
        float: right;
        width: auto;
    }

    .rightborders {
        padding-right: 0;
    }

    .headerphone {
        font-size: 20pt;
    }

    table.respondents {
        font-size: 11pt;
    }
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

    .logo_image {
        width: 210px;
    }

    .navbar-inverse .navbar-nav > li > a {
        font-size: 12pt;
        padding-top: 62px;
        padding-left: 20px;
    }

    .blue_large_title {
        font-size: 76px;
        line-height: 76px;
    }

    .burgundy_large_title {
        font-size: 76px;
        line-height: 76px;
    }

    .burgundy_sub_title {
        font-size: 34px;
        line-height: 34px;
    }

    .burgundy_plus {
        font-size: 23px;
        line-height: 23px;
    }

    .leftborders {
        border-left: 2px solid #C0C0C0;
        padding-left: 40px;
    }

    .rightborders {
        padding-right: 40px;
    }

    footer {
        height: 80px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {



    .navbar-inverse .navbar-nav > li > a {
        font-size: 10pt;
        padding-top: 62px;
        padding-left: 60px;
    }

    .blue_large_title {
        font-size: 90px;
        line-height: 90px;
    }

    .burgundy_large_title {
        font-size: 90px;
        line-height: 90px;
    }
}

.no-padding {
    padding: 0;
}

.no-leftpadding {
    padding-left: 0;
}


.copyright {
    font-family: Gotham-Medium;
    font-size: 7.5pt;
    color: #fff;
}

.hpsecondline {
    padding-bottom: 18px;
}

.brackets,
.brackets > a {
    font-family: Gotham-Book;
    font-size: 13.5pt;
    color: #1f3548;
    text-decoration: none;
}

.bracketstext {
    font-family: Gotham-Book;
    font-size: 13.5pt;
    color: #1f3548;
    text-decoration: none;
    padding-top: 20px;
    padding-bottom: 20px;
}

.header_info,
.header_info > a {
    font-family: Gotham-Book;
    font-size: 8pt;
    color: #1f3548;
    position: relative;
    text-align: right;
    margin: auto;
    text-decoration: none;
}

h2 {
    font-family: Gotham-Bold;
    font-size: 18pt;
    line-height: 18pt;
    color: #1f3548;
    padding-bottom: 0;
}

.textbody {
    font-family: Gotham-Light;
    font-size: 12pt;
    color: #1f3548;
    padding-bottom: 20px;
    padding-top: 4px;
}

    .textbody > a {
        font-family: Gotham-Medium;
        font-size: 12pt;
        color: #701400;
    }

.burgundy_subheader {
    font-family: Gotham-Bold;
    font-size: 18pt;
    color: #1f3548;
}

.blue_subheader {
    font-family: Gotham-Medium;
    font-size: 10pt;
    color: #1f3548;
    padding-bottom: 0;
}

.cs_header {
    font-family: Gotham-Bold;
    font-size: 24pt;
    color: #1f3548;
    padding-top: 0;
}

.cs_subheader {
    font-family: Gotham-Medium;
    font-size: 15pt;
    color: #1f3548;
}

.au_titles {
    font-family: Gotham-Bold;
    font-size: 12pt;
    color: #701400;
}

.au_subtitles {
    font-family: Gotham-Light;
    font-size: 12pt;
    color: #701400;
    padding-bottom: 20px;
}

.add_bottom_padding {
    padding-bottom: 20px;
}

.about_image {
    float: left;
    padding-right: 20px;
    padding-bottom: 20px;
}

.insight_image {
    float: left;
    padding-bottom: 40px;
}


.insights_text {
    font-family: Gotham-Light;
    font-size: 10pt;
    color: #1f3548;
    padding-bottom: 0px;
    padding-top: 0px;
}

    .insights_text > a {
        font-family: Gotham-Medium;
        font-size: 10pt;
        color: #701400;
    }

.wrapper {
    min-height: 100%;
    position: relative;
}

.addborders {
    border: solid;
}

.navbar-header .navbar-toggle {
    border-color: #1f3548;
}

    .navbar-header .navbar-toggle .icon-bar {
        background-color: #1f3548;
    }

    .navbar-header .navbar-toggle:hover .icon-bar {
        background-color: white;
        color: #1f3548;
    }

    .navbar-header .navbar-toggle:hover {
        background-color: #1f3548;
        color: white;
    }


.about_header {
    background-color: #711500;
    height: 40px;
}



.about_spacer {
    background-color: #fff;
    height: 10px;
}

.about_listing {
    background-color: #d9d9d9;
}

.bio_ab_cont {
    padding: 0;
}

.bio_ab_img {
    float: left;
    padding-right: 30px;
    height: 120px;
}

.addborders {
    border: 1px solid red;
}

.bio_ab_title {
    color: #1f3548;
    font-family: Gotham-Medium;
    font-size: 16px;
    padding-top: 10px;
    padding-bottom: 2px;
}


.bio_ab_subtitle {
    color: #1f3548;
    font-family: Gotham-Light;
    font-size: 14px;
    padding-bottom: 12px;
}

.bio_subtitle {
    color: #1f3548;
    font-family: Gotham-Light;
    font-size: 14px;
}

.biotext {
    color: #1f3548;
    font-family: Gotham-Light;
    font-size: 12px;
    line-height: 18px;
    padding-top: 12px;
}

.biobtn {
    color: #fff;
    font-family: Gotham-Medium;
    font-size: 13px;
    background-color: #1f3548;
    height: 30px;
}

    .biobtn:hover {
        color: #ccc;
    }

.bio_email {
    width: 50px;
    padding-left: 10px;
}

.ind_bio_email {
    width: 50px;
    padding-top: 20px;
    padding-left: 10px;
    margin-left: 18px;
}

.hspacer {
    float: right;
}

.bio_ab_nocont {
    background-color: #fff;
}

.vertical-center {
    display: flex;
    align-items: center;
}

/*table { 
    margin-left: auto;
    margin-right: auto;
}*/

.addborder {
    border: 1px solid red;
}


a i {
    color: black;
}

table.compressed {
    width: auto;
}

table.comps {
    border-spacing: 0;
    width: 100%;
}

    table.comps td {
        color: black;
        border: 1px solid gray;
        padding: 4px 8px 4px 8px;
    }

        table.comps td a {
            display: block;
            height: 100%;
            width: 100%;
            color: black;
            text-decoration: none;
        }

    table.comps tr:hover {
        background-color: #FFEFE0;
    }

    table.comps th {
        color: white;
        border: 1px solid gray;
        padding: 4px 8px 4px 8px;
        text-align: center;
        background-color: #701400;
    }


.tableFixHead {
    overflow-y: auto;
    height: 400px;
}

    .tableFixHead thead th {
        position: sticky;
        top: 0;
    }

table {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    padding: 8px 16px;
}

    td.center {
        text-align: center;
    }

    td.clickable {
        display: block;
        width: 100%;
    }

        td.clickable a {
            text-decoration: none;
        }

th {
    background: #eee;
}

table.auto {
    width: auto;
}


.white {
    color: white;
    font-weight: bold;
}

a.black {
    color: black;
    font-weight: bold;
}

    a.black:hover {
        text-decoration: none;
    }

a.white {
    color: white;
    font-weight: bold;
}

    a.white:hover {
        text-decoration: none;
    }

.rightbutton {
    float: right;
}

.movetoleft {
    text-align: left;
}

.fakeLink {
    border: 0px;
    background-color: transparent;
    color: blue;
}

    .fakelink:hover {
        text-decoration: underline;
    }

.uparrow {
    height: 40px;
}

.dnarrow {
    height: 40px;
}

.qtext {
    font-size: 16pt;
    padding: 0;
    text-align: center;
}

.spacerdiv {
    width: 18px;
}

.arrowtable {
    border: hidden;
}

td.arrowtable {
    border: hidden;
    border-style: hidden !important;
}

tr.arrowtable {
    border: hidden;
}

.addunderline{
    border-bottom-color: black;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}





.addbold{
    font-weight: bold;
}


.panel-title {
    position: relative;
}

    .panel-title::after {
        content: "\f106";
        /*color: #333;*/
        top: -2px;
        right: 0px;
        position: absolute;
        /*font-family: "FontAwesome"*/
        font-family: Gotham-Medium;
        color: #1f3548;
        font-size: 16px;
        text-decoration: none;
        text-align: center;
    }

    .panel-title[aria-expanded="true"]::after {
        content: "\f107";
    }


[data-toggle="collapse"]:after {
    display: inline-block;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f054";
    transform: rotate(90deg);
    transition: all linear 0.25s;
}

[data-toggle="collapse"].collapsed:after {
    transform: rotate(0deg);
}

